
package de.ivu.elect.presentation.security;

import javax.enterprise.context.RequestScoped;
import javax.inject.Named;

@Named
@RequestScoped
public class LoginParameter {

  private String benutzerkennung;
  private String passwort;

  public String getBenutzerkennung() {
    return benutzerkennung;
  }

  public void setBenutzerkennung(String benutzerkennung) {
    this.benutzerkennung = benutzerkennung;
  }

  public String getPasswort() {
    return passwort;
  }

  public void setPasswort(String passwort) {
    this.passwort = passwort;
  }

}
